WhatsApp ne sera plus utilisable sur les smartphones fonctionnant sous Android 4.1, iOS 10 ou KaiOS 2.5.1

Dès le 1er novembre, tous les utilisateurs d'un smartphone tournant avec un système d'exploitation plus ancien que Android 4.1, iOS 10 ou KaiOS 2.5.1. se retrouveront dans l'impossibilité d'utiliser WhatsApp.

À cette date, l'application de messagerie bénéficiera d'une mise à jour importante qui permettra de transférer ses données WhatsApp (messages, appels, etc.) d'un appareil Apple, vers un Samsung. Cette option sera ensuite étendue à d'autres appareils fonctionnant sous Android.

Les utilisateurs de smartphones trop anciens seront dans l'incapacité de faire cette mise à jour et n'auront d'autre choix que de basculer vers une autre application de messagerie, comme Signal ou Telegram, ou de changer de téléphone s'ils désirent continuer à utiliser WhatsApp.

Au total 43 modèles de smartphone sont concernés chez Samsung, Apple, Huawei, LG, ZTE, Sony et quelques autres.

  • Android 4.1 JellyBean est sorti en juillet 2012
  • iOS 10 est sorti en septembre 2017
  • KaiOS est sorti en novembre 2017

Sur le même sujet...

JT du 14/05/2021

Newsletter info

Recevez chaque matin l’essentiel de l'actualité.

OK